---
title: chatEmpty
description: Empty constructor, group doesn't exist
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: chatEmpty  
[Back to constructors index](index.md)



Empty constructor, group doesn't exist

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[int](../types/int.md) | Yes|Group identifier|



### Type: [Chat](../types/Chat.md)


### Example:

```php
$chatEmpty = ['_' => 'chatEmpty', 'id' => int];
```  


Or, if you're into Lua:

```lua
chatEmpty={_='chatEmpty', id=int}

```


